.artists {
  display: flex;
  flex-flow: row wrap;
  justify-items: center;
  flex-direction: row;
  text-align: center;
  margin: 0 auto;
  margin-right: 0;
  width: 90%;

  .artist {
    cursor: pointer;
    margin: 0 1em;

    img {
      width: 10em;
      height: 10em;
    }
  }
}

@media only screen and (max-width: 740px) {
  .artists {
    display: block;
    margin: 0 auto;

    .artist {
      margin: 0;
    }
  }
}
